<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable9 Interface

For a list of all members of this type, see IEdmEnumeratorVariable9 members.

# Public Methods

| Name | Description
--- | --- | ---
| SetValueVariables | Sets the values of file variables.

Top

# See Also

####

IEdmEnumeratorVariable9 Interface
EPDM.Interop.epdm Namespace